Issue details for binary 0install/2.18-2.1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.11.5)

    Required by: 0install
    Version: 2.18-2.1
    Type: Binary Package